[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "צֹ֥אן",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "צֹאנָֽ⁠ם",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "הַ⁠צֹּֽאן",
      "strong": [
        "d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "צֹ֛אן",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "הַ⁠צֹּאן֙",
      "strong": [
        "d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "וּ⁠בַ⁠צֹּ֑אן",
      "strong": [
        "c:b:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "בְּ⁠צֹאנֵ֤⁠נוּ",
      "strong": [
        "b:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "צֹאנְ⁠כֶ֥ם",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "צֹאנְ⁠כֶ֨ם",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "וְ⁠צֹ֣אן",
      "strong": [
        "c:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "וּ⁠בָקָ֔ר",
      "strong": [
        "c:H1241"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "צֹֽאנְ⁠ךָ֖",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "flock",
      "quote": "צֹ֖אן",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  }
]
